<!DOCTYPE html>
<html>
  <head>
    <title>shift-planner</title>
    <meta charset="utf-8">
    <base href="/">
    <!--
    -->
    <script src="assets/bower_components/angular/angular.js"></script>
    <script src="assets/bower_components/angular-route/angular-route.js"></script>
    <script src="assets/bower_components/angular-resource/angular-resource.js"></script>
    <script src="assets/bower_components/angular-bootstrap/ui-bootstrap.js"></script>
    <link href="assets/bower_components/bootstrap/dist/css/bootstrap.css" rel="stylesheet">
    <script src="app/app.module.js"></script> 
    <script src="app/app.route.js"></script>
    <script src="app/components/department/peopleInDeptService.js"></script>
    <script src="app/components/department/departmentService.js"></script>
    <script src="app/components/filter/filterCriteriaService.js"></script>
    <script src="app/shared/filter/peopleFilter.js"></script>
    <script src="app/components/department/DepartmentController.js"></script>
    <script src="app/components/filter/FilterController.js"></script>
    <script src="app/shared/directives/people-filter-criteria/filterCheckboxDirective.js"></script>
    <script src="app/shared/directives/people-filter-criteria/filterCheckboxView.html"></script>
  </head>
  <body ng-app="shiftPlanner">
    <nav class="navbar navbar-default" role="navigation">
      <div class="container">
        <div class="navbar-header">
          <a class="navbar-brand" href="/">shift planner</b></a>
        </div>
      </div>
    </nav>
    <div class="row">
      <div class="col-xs-2"></div>
      <div class="col-xs-8">
        <ng-view></ng-view>
      </div>
      <div class="col-xs-2"></div>
    </div>
  </body>

</html>
